.wrapper{
background:url(images/wrapper-inner.jpg) no-repeat scroll 0 0  transparent;

margin:0 auto;
width:1345px;


}
@font-face {
    font-family: 'cuprum';
    src: url('cuprum-regular.eot');
    src: url('cuprum-regular.eot') format('embedded-opentype'),
         url('cuprum-regular.woff') format('woff'),
         url('cuprum-regular.ttf') format('truetype'),
         url('cuprum-regular.svg#CuprumRegular') format('svg');
}
ul.bul li {
  
    display: inline;
    float: left;
    height: 55px;
    list-style-type: none;
    text-align: center;
    width: 83px;
}
.menu {
    margin: 0 auto;
    width: 982px;height: 58px;
}
.wrapper-inner .menu a {
 color: #FFFFFF;
    float: left;
    font-family: cuprum;
    font-size: 17px;
    font-weight: normal;
    line-height: 55px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 83px;
}
ul.bul{margin: 0;}

ul.bul li:hover {
      background: url("images/menu-hov.png") no-repeat scroll 50% 108% rgba(0, 0, 0, 0);
    border-bottom: 4px solid #8AB9D6;
    display: inline;
    float: left;
    height: 55px;
    list-style-type: none;
    text-align: center;
   width: 83px;
}

.logo {
    float: left;
    height: 60px;
    margin: 4% 15px 0;
    width: 320px;
}
.header {
    clear: both;
  
}
.main-header {
    margin: 0 auto;
    width: 982px;
}
.custom-txt h3 {
   font-family: cuprum;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.custom-txt h1 {
     font-family: cuprum;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase !important;line-height: 27px;
}
.wrapper-inner {
    margin: 0 auto;
    width: 982px;height:810px;
}

.custom-txt {
    float: right;
    margin: 48px 0 0;
}
.page-right {
   float: right;
    padding-right: 20px;
    text-align: justify;
    width: 665px;
}
.page-left {
 border: 1px solid #CCCCCC;
    border-radius: 5px;
    float: left;
    margin-left: 6px;
    padding-left: 0;
   /* width: 238px;*/
}
.page-left h2{ background: url("images/ctm.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 38px;
    margin: 0;}
.page-left h2  span{   background: url("images/sha.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
   font-family: cuprum;
    font-size: 18px;
    font-weight: bold;
    height: 48px;
    line-height: 35px;
    padding: 0 0 0 10px;
    text-transform: uppercase;
    width: 231px;}
.contentheading {
          color: #545454;
    font-family: cuprum;
      font-size: 24px;
    font-weight: normal;
    margin: 0 0 10px;
}
.mbul > li {
    border-bottom: 1px dotted #CCCCCC;
    line-height: 27px;
    margin: 0 auto;
    padding-left: 10px;
    width: 217px;
}
.mbul > li a {
    color: #065B9D;
    line-height: 0;
    text-decoration: none;font-family: helvetica;
}
.foot{  background: url("images/footer.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 62px;  margin: 0 auto;
    width: 1345px;}
.footer p{ color: #999999;
    font-family: helvetica;
    font-size: 12px;
    height: 18px;
    margin: 0 auto;
    text-align: right;
    width: 959px;}
.footer {
    background: none repeat scroll 0 0 #121212;  margin: 0 auto;clear:both;
    width: 1345px;
}
.content{ background: url("images/bgd-bottom.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
    float: left;
    min-height: 242px;margin-left: 10px;margin-bottom: 15px;
    width: 962px;}

.page-right > p {
    color: #545454;
    font-family: helvetica;
    font-weight: normal;
    line-height: 18px;
    padding-top: 10px;}
.menu li.active{background: url("images/menu-hov.png") no-repeat scroll 50% 108% rgba(0, 0, 0, 0);
    border-bottom: 4px solid #8AB9D6;}

.abt-mnu21 li a {
    font-family: helvetica !important;
    font-size: 11px !important;
    line-height: 31px !important;
    text-transform: none !important;
}
.abt-mnu21 li a:hover {
color:#176CA8 !important;font-family: helvetica;
    font-size: 11px !important;
    line-height: 31px !important;
    text-transform: none !important;
}
.abt-mnu21 {
    background: url("images/menu-drop.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 33px;
    margin: 6px 0 0 -66px;
    width: 959px;
}
.abt-mnu21 li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: medium none !important;
}

.abt-mnu11 > a{  background: url("images/up.png") no-repeat scroll center 82% rgba(0, 0, 0, 0);}




.abt-mnu22 li a:hover {
color:#176CA8 !important;
font-family: helvetica !important;
    font-size: 12px !important;
    line-height: 31px !important;
    text-transform: none !important;width: 160px !important;
}
.abt-mnu22 li a {
    font-family: helvetica !important;
    font-size: 12px !important;
    line-height: 31px !important;
    text-transform: none !important;width: 160px !important;
}
.abt-mnu22 {
    background: url("images/menu-drop.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 33px;
    margin: 6px 0 0 -148px;
    width: 959px;
}
.abt-mnu22 li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: medium none !important;width: 160px !important;
}

.abt-mnu12 > a{  background: url("images/up.png") no-repeat scroll center 82% rgba(0, 0, 0, 0);}





.abt-mnu23 li a:hover {
color:#176CA8 !important;font-family: helvetica;
    font-size: 12px !important;
    line-height: 31px !important;
    text-transform: none !important;
}

.abt-mnu23 li a {
    font-family: helvetica;
    font-size: 12px !important;
    line-height: 31px !important;
    text-transform: none !important;
}
.abt-mnu23 {
    background: url("images/menu-drop.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 33px;
    margin: 6px 0 0 -229px;
    width: 959px;
}
.abt-mnu23 li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: medium none !important;
}

.abt-mnu13 > a{  background: url("images/up.png") no-repeat scroll center 82% rgba(0, 0, 0, 0);}
.ser-mnu11 li a:hover {
    padding-left: 10px !important;
}
.ser-mnu11 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-bottom: 1px solid #E8E8E8 !important;
    height: 34px !important;
    position: relative;
}
.ser-mnu11 a {
    color: #000000 !important;
    padding-left: 10px !important;
    text-align: left !important;
}

/* Building */
.ser-mnub11 {
    margin: 0 0 0 150px;top: -34px;
}
.ser-mnub11 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-bottom: 1px solid #E8E8E8 !important;
    height: 33px !important;
    position: relative;
    z-index: 3;
}
/* Industrial */


.ser-mnui11 {
    margin: 0 0 0 150px;top: -34px;
}
.ser-mnui11 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-bottom: 1px solid #E8E8E8 !important;
    height: 33px !important;
    position: relative;
    z-index: 3;
}
/* Pm */

.ser-mnupm11 {
    margin: 0 0 0 0;
}
.ser-mnupm11 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-bottom: 1px solid #E8E8E8 !important;
    height: 33px !important;
    position: relative;
    z-index: 3;width: 170px !important;
}

.ser-mnupm11 > li a {
color: #000000 !important;
    font-family: helvetica !important;
    font-size: 13px !important;
    line-height: 12px !important;
    padding-left: 10px !important;
    padding-top: 10px !important;
    text-align: left !important;}
.ser-mnupm11 > li a:hover {
 color: #176CA8 !important;

    font-family: helvetica !important;
    font-size: 13px !important;
    line-height: 12px !important;
    padding-left: 10px !important;
    padding-top: 10px !important;
    text-align: left !important;}

/* es */


.ser-mnues11 {
    margin: 0 0 0 150px;top: -34px;
}
.ser-mnues11 li a {
    padding-left: 10px !important;
    text-align: left !important;
color: #000000 !important;font-family: helvetica !important;
    font-size: 13px !important;
}
.ser-mnues11 > li {
   background: none repeat scroll 0 0 #FFFFFF !important;
    height: 25px !important;
    padding-left: 11px;
    position: relative !important;
    width: 173px !important;
    z-index: 3 !important;
}

/* int */
.ser-int11 {
    margin: 0;
}
.ser-int11 li a {
     color: #000000 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}
.ser-int11 li a:hover {
      color: #176CA8 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}


.ser-int11 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 42px !important;position:relative;z-index:3;width: 172px !important;
}
/* trad */
.ser-int11 {
    margin: 0;
}
.ser-trad1 li a {
     color: #000000 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}
.ser-trad1 li a:hover {
     color: #176CA8 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}


.ser-trad1 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 42px !important;position:relative;z-index:3;
}
/* trad - inner */
.ser-tp1 {
    margin: 0 0 0 150px;top: -34px;
}
.ser-tp1 li a {
     color: #000000 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}
.ser-tp1 li a:hover {
      color: #176CA8 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}


.ser-tp1 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 42px !important;position:relative;z-index:3;
}
/* airport */
.ser-air1 {
    margin: 0;
}
.ser-air1 li a {
     color: #000000 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important; width: 150px !important;  font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}
.ser-air1 li a:hover {
     color: #176CA8 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important; width: 150px !important;   font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}


.ser-air1 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 50px !important;position:relative;z-index:3;width: 150px !important;
}
/* ind */
.ser-in1 {
    margin: 0;
}
.ser-in1 li a {
     color: #000000 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;width: 150px !important;  font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}
.ser-in1 li a:hover {
     
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;width: 150px !important;   color: #176CA8 !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}


.ser-in1 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 50px !important;position:relative;z-index:3;width: 160px !important;
}


/* commericial */
.ser-cc1 {
    margin: 0;
}
.ser-cc1 li a {
     color: #000000 !important;
    width: 150px !important;  
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}
.ser-cc1 li a:hover {
    width: 150px !important;   color: #176CA8 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}


.ser-cc1 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 50px !important;position:relative;z-index:3;width: 160px !important;
}


/* power plants */
.ser-pp1 {
    margin: 0;
}
.ser-pp1 li a {
     color: #000000 !important;
    width: 150px !important; 
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}
.ser-pp1 li a:hover {
     width: 150px !important;   color: #176CA8 !important;
    
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;
}


.ser-pp1 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 50px !important;position:relative;z-index:3;width: 160px !important;
}

/* mis */
.ser-mis1 {
    margin: 0;
}
.ser-mis1 li a {
    /* color: #000000 !important;
    width: 150px !important;   
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;padding-top: 10px;*/
    color: #000000 !important;
    font-family: helvetica !important;
    font-size: 13px !important;
    line-height: 15px !important;
    padding-left: 10px !important;
    padding-top: 5px !important;
    text-align: left !important;
    width: 186px !important;
}
.ser-mis1 li a:hover {
 color: #176CA8 !important;
    line-height: 15px !important;
    padding-left: 10px !important;
    text-align: left !important;font-family: helvetica !important;
    font-size: 13px !important;width: 186px !important;padding-top: 5px;
}


.ser-mis1 > li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 60px !important;position:relative;z-index:3;width: 180px !important;
}


.breadcrumbs img {
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C4C4C4 !important;
    margin: 5px 2px 0 0;
    padding: 3px;vertical-align: sub;
}


/*******cancel --> slideshow *****/
.cancel .fader-nav {
    display: none;
}
.cancel {
    clear: both;
    height: 235px;
}
.cancel .fader-container {
    height: 235px !important;
}
.cancel .limiter {
    height: 235px;
}
.cancel #imageList > li {
    top: 32px !important;
}


.menu ul{
  position: relative;
    z-index: 9;}
.page-right ul li {
     color: #545454;
    font-family: helvetica;
    line-height: 22px;
    list-style-image: url("images/bullet.png");
    margin-left: 15px;
    padding-left: 3px;
}

.wrapper-inner .menu li li {
    display: block;
    float: left;
   height: 37px !important;
    text-align: left;
    width: 100px;
}
.wrapper-inner .menu li li a {
       height: 24px !important;
    line-height: 12px !important;
    padding-top: 10px;
    width: 100px;
}

.mbul a:hover {
    color: #020202;
    font-weight: normal;
}
.ser-mis1 li {
    width: 198px !important;
}